package com.ag.demo.entity;

import java.io.Serializable;

/**
 * 数据库异常信息表(DbErrInfo)实体类
 *
 * @author makejava
 * @since 2023-08-30 09:23:59
 */
public class DbErrInfo implements Serializable {
    private static final long serialVersionUID = -86680968759505516L;
    
    private String id;
    
    private String errKey;
    
    private String errVal;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getErrKey() {
        return errKey;
    }

    public void setErrKey(String errKey) {
        this.errKey = errKey;
    }

    public String getErrVal() {
        return errVal;
    }

    public void setErrVal(String errVal) {
        this.errVal = errVal;
    }

}

